## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# VariablesStack::InvalidStackContextException Class Reference

`#include <VariablesStack.hpp>`

Inheritance diagram for VariablesStack::InvalidStackContextException

Collaboration diagram for VariablesStack::InvalidStackContextException:

List of all members.

## Public Methods

- InvalidStackContextException ()
- virtual ~InvalidStackContextException ()

## Constructor & Destructor Documentation

VariablesStack::InvalidStackContextException::InvalidStackContextException ( | )

virtual VariablesStack::InvalidStackContextException::~InvalidStackContextException ( | )`[virtual]`

The documentation for this class was generated from the following file:

- VariablesStack.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.